Subject: Re: [mpls] [**EXTERNAL**] Re: Slides from

From: "Duncan, Ian" <[email-masked]>
Date: Thu, 27 May 2021 14:46:35 +0000

Thanks all, best .. Ian

From: Tarek Saad <[email-masked]>
Date: Thursday, May 27, 2021 at 9:55 AM
To: Stewart Bryant <[email-masked]>, mpls <[email-masked]>, MPLS Working Chairs <[email-masked]>
Cc: Stewart Bryant <[email-masked]>, "Duncan, Ian" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: [**EXTERNAL**] Re: Slides from

Stewart,

I’ve added a link to the slides on github from the meeting page https://trac.ietf.org/trac/mpls/wiki/2021-05-20-agenda [trac.ietf.org]<https://urldefense.com/v3/__https:/trac.ietf.org/trac/mpls/wiki/2021-05-20-agenda__;!!OSsGDw!b0oBaxeLgO6Mq3sYq85pImM4o4KBahA36RYWcsfnQgbM_GYuUwjrTOZH6HvQ$>

Regards,
Tarek

On 5/26/21, 6:32 AM, "Stewart Bryant" <[email-masked]> wrote:

I was not sure where to put the slides for the draft-bryant-mpls-aux-data-pointer talk last week

So I put them in my personal GitHub

The slides are here I would be pleased if the WG chairs uploaded them to whichever long term repository they propose for this work

https://github.com/g3ysx/IETF-Drafts/blob/master/draft-bryant-mpls-aux-data-pointer/draft-bryant-mpls-aux-ptr%20MPLS%20DT%2020May21%20-%202.pdf [github.com]<https://urldefense.com/v3/__https:/github.com/g3ysx/IETF-Drafts/blob/master/draft-bryant-mpls-aux-data-pointer/draft-bryant-mpls-aux-ptr*20MPLS*20DT*2020May21*20-*202.pdf__;JSUlJSU!!OSsGDw!b0oBaxeLgO6Mq3sYq85pImM4o4KBahA36RYWcsfnQgbM_GYuUwjrTNFmCdHZ$>

Best regards

Stewart